﻿.mySwiper .swiper-slide img{border:2px solid transparent}
.mySwiper .swiper-slide-thumb-active img{border-color:var(--color)}
.thumbsSlider{margin-bottom:40px;}
.mySwiper{margin-top:20px;}
.mySwiperbox{position:relative;padding:0 40px;}
.mySwiper2 .swiper-button-next,.mySwiper2 .swiper-button-prev{width:20px;height:40px;background:var(--color);color:#fff;display:flex;align-items:center;justify-content:center;bottom:6%;top:auto}
.mySwiper2 .swiper-button-next{right:0}
.mySwiper2 .swiper-button-prev{left:0}
.mySwiper2 .swiper-button-next:after,.mySwiper2 .swiper-button-prev:after{font-size:var(--fontsize14);font-weight:bold;position:relative;left:-2px}
.mySwiper2{padding-bottom:8%}
.mySwiperbox{margin-top:-8%;}
@media (max-width:1550px){.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev{bottom:5%}}
@media (max-width:1350px){.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev{bottom:4%}}
@media (max-width:1200px){.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev{bottom:1%}}
@media (max-width:768px){.mySwiperbox{padding:0;}
.mySwiper2{padding-bottom:0}
.mySwiperbox{margin-top:0;}
.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev{display:none}}